:root {
	--lil-glowbox-bd: greenyellow;
	--lil-glowbox-bd-alt: orange;

	--lil-glowbox-text: #e9e3df;
	--lil-glowbox-bg: #41434e;
	--lil-glowbox-highlight: gold;
	--lil-glowbox-burn: #ff5c5c;

	--lil-tooltip-border: burlywood;
	--lil-tooltip-bg: #444240;
	--lil-tooltip-text: #e7dfdf;
}
